Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455904 - Crash in new presentation wizard
Summary: Crash in new presentation wizard
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 17:27 UTC by Robin Green
Modified: 2008-07-25 09:49 UTC (History)
1 user (show)

Fixed In Version: 3.0.0-0.27-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 09:49:47 UTC


Attachments (Terms of Use)
generated bug report (deleted)
2008-07-18 17:31 UTC, Robin Green
no flags Details


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 91977 None None None Never

Description Robin Green 2008-07-18 17:27:56 UTC
After starting OpenOffice.org impress and choosing a template and presentation background for a new 
presentation, ooimpress crashes.

openoffice.org-impress-3.0.0-0.0.24.1.fc10.i386

Comment 1 Robin Green 2008-07-18 17:31:44 UTC
Created attachment 312155 [details]
generated bug report

Comment 2 Caolan McNamara 2008-07-19 16:00:29 UTC
I see it in m24

Comment 3 Caolan McNamara 2008-07-22 12:22:17 UTC
That was hard to find and fix.

Will be in >= 3.0.0-0.26-1

Comment 4 Caolan McNamara 2008-07-25 09:49:47 UTC
Should be good in 3.0.0-0.27-1


Note You need to log in before you can comment on or make changes to this bug.